%define name coldsync
%define version 2.0.2
%define release 1mdk
%define date 20010330

Summary: ColdSync is a tool for synchronizing PalmOS
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://www.ooblick.com/software/coldsync/%{name}-%{version}-%date.tar.bz2
Copyright: Artistic 
Group: Communications
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description
ColdSync is a tool for synchronizing PalmOS devices (PalmPilot, Palm
V, Qualcomm PDQ, etc.) with Unix workstations.
"Synchronizing" (or "syncing", for short) refers to the process of
copying data back and forth between the Palm and the workstation so
that in the end they both hold the same contents.

%prep
%setup -q

%build
%configure
make CFLAGS="%optflags" CXXFLAGS="%optflags"

%install
rm -rf %buildroot && mkdir -p %buildroot
%makeinstall prefix=%buildroot PREFIX=%buildroot/%{_prefix} MANDIR=%buildroot/%{_mandir} \
INFODIR=%buildroot/%{_mandir} SYSCONFDIR=%buildroot/%{_sysconfdir} DATADIR=%buildroot/%{_datadir} \
LIBEXECDIR=%buildroot/%{_libdir} LIBDIR=%buildroot/%{_libdir} BINDIR=%buildroot/%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)


%changelog
* Tue Apr 10 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> VERSION-1mdk
- 


# end of file
